How to install libgupnp-igd-1.0-dbg on Debian Unstable (Sid)